/**
 * $Id: BMF_font_helv12.cpp 122 2002-11-25 09:53:07Z mein $
 * ***** BEGIN GPL/BL DUAL LICENSE BLOCK *****
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version. The Blender
 * Foundation also sells licenses for use in proprietary software under
 * the Blender License.  See http://www.blender.org/BL/ for information
 * about this.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 * The Original Code is Copyright (C) 2001-2002 by NaN Holding BV.
 * All rights reserved.
 *
 * The Original Code is: all of this file.
 *
 * Contributor(s): none yet.
 *
 * ***** END GPL/BL DUAL LICENSE BLOCK *****
 */

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "BMF_FontData.h"
#include "BMF_Settings.h"

#if BMF_INCLUDE_HELV12

static unsigned char bitmap_data[]= {
	0x80,0x00,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0xa0,0xa0,0xa0,0x50,0x50,0x50,0xfc,
	0x28,0xfc,0x28,0x28,0x20,0x70,0xa8,0xa8,
	0x28,0x70,0xa0,0xa8,0x70,0x20,0x23,0x00,
	0x14,0x80,0x14,0x80,0x13,0x00,0x08,0x00,
	0x68,0x00,0x94,0x00,0x94,0x00,0x62,0x00,
	0x72,0x8c,0x84,0x8a,0x50,0x30,0x48,0x48,
	0x30,0x80,0x40,0xc0,0x20,0x40,0x40,0x80,
	0x80,0x80,0x80,0x80,0x80,0x40,0x40,0x20,
	0x80,0x40,0x40,0x20,0x20,0x20,0x20,0x20,
	0x20,0x40,0x40,0x80,0xa0,0x40,0xa0,0x20,
	0x20,0xf8,0x20,0x20,0x80,0x40,0x40,0xf8,
	0x80,0x80,0x80,0x40,0x40,0x40,0x20,0x20,
	0x10,0x10,0x70,0x88,0x88,0x88,0x88,0x88,
	0x88,0x88,0x70,0x20,0x20,0x20,0x20,0x20,
	0x20,0x20,0xe0,0x20,0xf8,0x80,0x80,0x40,
	0x20,0x10,0x08,0x88,0x70,0x70,0x88,0x88,
	0x08,0x08,0x30,0x08,0x88,0x70,0x08,0x08,
	0xfc,0x88,0x48,0x28,0x28,0x18,0x08,0x70,
	0x88,0x88,0x08,0x08,0xf0,0x80,0x80,0xf8,
	0x70,0x88,0x88,0x88,0xc8,0xb0,0x80,0x88,
	0x70,0x40,0x40,0x20,0x20,0x20,0x10,0x10,
	0x08,0xf8,0x70,0x88,0x88,0x88,0x88,0x70,
	0x88,0x88,0x70,0x70,0x88,0x08,0x08,0x78,
	0x88,0x88,0x88,0x70,0x80,0x00,0x00,0x00,
	0x00,0x80,0x80,0x40,0x40,0x00,0x00,0x00,
	0x00,0x40,0x0c,0x30,0xc0,0x30,0x0c,0xf8,
	0x00,0xf8,0xc0,0x30,0x0c,0x30,0xc0,0x20,
	0x00,0x20,0x20,0x10,0x10,0x88,0x88,0x70,
	0x3e,0x00,0x40,0x00,0x9b,0x00,0xa6,0x80,
	0xa2,0x40,0xa2,0x40,0x92,0x40,0x4d,0x40,
	0x60,0x80,0x1f,0x00,0x82,0x82,0x82,0x7c,
	0x44,0x44,0x28,0x28,0x10,0xf8,0x84,0x84,
	0x84,0xf8,0x84,0x84,0x84,0xf8,0x3c,0x42,
	0x80,0x80,0x80,0x80,0x80,0x42,0x3c,0xf8,
	0x84,0x82,0x82,0x82,0x82,0x82,0x84,0xf8,
	0xfc,0x80,0x80,0x80,0xfc,0x80,0x80,0x80,
	0xfc,0x80,0x80,0x80,0x80,0xf8,0x80,0x80,
	0x80,0xfc,0x3a,0x46,0x82,0x82,0x8e,0x80,
	0x80,0x42,0x3c,0x82,0x82,0x82,0x82,0xfe,
	0x82,0x82,0x82,0x82,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x80,0x80,0x70,0x88,0x88,
	0x08,0x08,0x08,0x08,0x08,0x08,0x82,0x84,
	0x88,0x90,0xe0,0xa0,0x90,0x88,0x84,0xf8,
	0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x88,0x80,0x88,0x80,0x94,0x80,0x94,0x80,
	0xa2,0x80,0xa2,0x80,0xc1,0x80,0xc1,0x80,
	0x80,0x80,0x82,0x86,0x8a,0x8a,0x92,0xa2,
	0xa2,0xc2,0x82,0x3c,0x42,0x81,0x81,0x81,
	0x81,0x81,0x42,0x3c,0x80,0x80,0x80,0x80,
	0xf8,0x84,0x84,0x84,0xf8,0x3d,0x42,0x85,
	0x89,0x81,0x81,0x81,0x42,0x3c,0x84,0x84,
	0x84,0x88,0xf8,0x84,0x84,0x84,0xf8,0x78,
	0x84,0x84,0x04,0x18,0x60,0x80,0x84,0x78,
	0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,
	0xfe,0x78,0x84,0x84,0x84,0x84,0x84,0x84,
	0x84,0x84,0x10,0x10,0x28,0x28,0x44,0x44,
	0x44,0x82,0x82,0x22,0x00,0x22,0x00,0x22,
	0x00,0x55,0x00,0x55,0x00,0x49,0x00,0x88,
	0x80,0x88,0x80,0x88,0x80,0x82,0x44,0x44,
	0x28,0x10,0x28,0x44,0x44,0x82,0x10,0x10,
	0x10,0x10,0x28,0x44,0x44,0x82,0x82,0xfe,
	0x80,0x40,0x20,0x10,0x08,0x04,0x02,0xfe,
	0xc0,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0xc0,0x10,0x10,0x20,0x20,
	0x20,0x40,0x40,0x80,0x80,0xc0,0x40,0x40,
	0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,
	0xc0,0x88,0x50,0x20,0xfe,0xc0,0x80,0x40,
	0x74,0x88,0x88,0x78,0x08,0x88,0x70,0xb0,
	0xc8,0x88,0x88,0x88,0xc8,0xb0,0x80,0x80,
	0x70,0x88,0x80,0x80,0x80,0x88,0x70,0x68,
	0x98,0x88,0x88,0x88,0x98,0x68,0x08,0x08,
	0x70,0x88,0x80,0xf8,0x88,0x88,0x70,0x40,
	0x40,0x40,0x40,0x40,0x40,0xe0,0x40,0x30,
	0x70,0x88,0x08,0x68,0x98,0x88,0x88,0x88,
	0x98,0x68,0x88,0x88,0x88,0x88,0x88,0xc8,
	0xb0,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x00,0x80,0x80,0x40,0x40,0x40,
	0x40,0x40,0x40,0x40,0x40,0x40,0x00,0x40,
	0x88,0x90,0xa0,0xc0,0xc0,0xa0,0x90,0x80,
	0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x92,0x92,0x92,0x92,0x92,0xda,
	0xa4,0x88,0x88,0x88,0x88,0x88,0xc8,0xb0,
	0x70,0x88,0x88,0x88,0x88,0x88,0x70,0x80,
	0x80,0x80,0xb0,0xc8,0x88,0x88,0x88,0xc8,
	0xb0,0x08,0x08,0x08,0x68,0x98,0x88,0x88,
	0x88,0x98,0x68,0x80,0x80,0x80,0x80,0x80,
	0xc0,0xa0,0x60,0x90,0x10,0x60,0x80,0x90,
	0x60,0x60,0x40,0x40,0x40,0x40,0x40,0xe0,
	0x40,0x40,0x68,0x98,0x88,0x88,0x88,0x88,
	0x88,0x20,0x20,0x50,0x50,0x88,0x88,0x88,
	0x22,0x00,0x22,0x00,0x55,0x00,0x49,0x00,
	0x49,0x00,0x88,0x80,0x88,0x80,0x84,0x84,
	0x48,0x30,0x30,0x48,0x84,0x80,0x40,0x20,
	0x20,0x50,0x50,0x90,0x88,0x88,0x88,0xf0,
	0x80,0x40,0x40,0x20,0x10,0xf0,0x30,0x40,
	0x40,0x40,0x40,0x40,0x80,0x40,0x40,0x40,
	0x40,0x30,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x80,0x80,0x80,0xc0,0x20,
	0x20,0x20,0x20,0x20,0x10,0x20,0x20,0x20,
	0x20,0xc0,0x98,0x64,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x80,0x00,0x80,0x40,0x70,
	0xc8,0xa0,0xa0,0xa0,0xa8,0x70,0x10,0xb0,
	0x48,0x20,0x20,0xf0,0x40,0x40,0x48,0x30,
	0x84,0x78,0x48,0x48,0x78,0x84,0x20,0x20,
	0xf8,0x20,0xf8,0x20,0x50,0x88,0x88,0x80,
	0x80,0x80,0x80,0x00,0x00,0x00,0x80,0x80,
	0x80,0x80,0x70,0x88,0x08,0x30,0x48,0x88,
	0x88,0x90,0x60,0x80,0x88,0x70,0xa0,0x3e,
	0x00,0x41,0x00,0x9c,0x80,0xa2,0x80,0xa0,
	0x80,0xa2,0x80,0x9c,0x80,0x41,0x00,0x3e,
	0x00,0xe0,0x00,0xa0,0x20,0xe0,0x28,0x50,
	0xa0,0x50,0x28,0x04,0x04,0x04,0xfc,0xf0,
	0x3e,0x00,0x41,0x00,0x94,0x80,0x94,0x80,
	0x98,0x80,0x94,0x80,0x9c,0x80,0x41,0x00,
	0x3e,0x00,0xf0,0x60,0x90,0x90,0x60,0xf8,
	0x00,0x20,0x20,0xf8,0x20,0x20,0xf0,0x40,
	0x20,0x90,0x60,0xc0,0x20,0x40,0x20,0xe0,
	0x80,0x40,0x80,0x80,0x80,0xe8,0x98,0x88,
	0x88,0x88,0x88,0x88,0x28,0x28,0x28,0x28,
	0x28,0x28,0x68,0xe8,0xe8,0xe8,0x68,0x3c,
	0x80,0xc0,0x20,0x20,0x40,0x40,0x40,0x40,
	0xc0,0x40,0xe0,0x00,0xe0,0xa0,0xe0,0xa0,
	0x50,0x28,0x50,0xa0,0x41,0x00,0x27,0x80,
	0x15,0x00,0x13,0x00,0x49,0x00,0x44,0x00,
	0x44,0x00,0xc2,0x00,0x41,0x00,0x47,0x80,
	0x22,0x00,0x11,0x00,0x14,0x80,0x4b,0x00,
	0x48,0x00,0x44,0x00,0xc2,0x00,0x41,0x00,
	0x21,0x00,0x17,0x80,0x15,0x00,0x0b,0x00,
	0xc9,0x00,0x24,0x00,0x44,0x00,0x22,0x00,
	0xe1,0x00,0x70,0x88,0x88,0x40,0x40,0x20,
	0x20,0x00,0x20,0x82,0x82,0x82,0x7c,0x44,
	0x44,0x28,0x10,0x10,0x00,0x10,0x20,0x82,
	0x82,0x82,0x7c,0x44,0x44,0x28,0x10,0x10,
	0x00,0x10,0x08,0x82,0x82,0x82,0x7c,0x44,
	0x44,0x28,0x10,0x10,0x00,0x28,0x10,0x82,
	0x82,0x82,0x7c,0x44,0x44,0x28,0x10,0x10,
	0x00,0x28,0x14,0x82,0x82,0x82,0x7c,0x44,
	0x44,0x28,0x10,0x10,0x00,0x28,0x82,0x82,
	0x82,0x7c,0x44,0x44,0x28,0x10,0x10,0x10,
	0x28,0x10,0x8f,0x80,0x88,0x00,0x88,0x00,
	0x78,0x00,0x4f,0x80,0x48,0x00,0x28,0x00,
	0x28,0x00,0x1f,0x80,0x30,0x08,0x08,0x3c,
	0x42,0x80,0x80,0x80,0x80,0x80,0x42,0x3c,
	0xfc,0x80,0x80,0x80,0xfc,0x80,0x80,0x80,
	0xfc,0x00,0x10,0x20,0xfc,0x80,0x80,0x80,
	0xfc,0x80,0x80,0x80,0xfc,0x00,0x10,0x08,
	0xfc,0x80,0x80,0x80,0xfc,0x80,0x80,0x80,
	0xfc,0x00,0x28,0x10,0xfc,0x80,0x80,0x80,
	0xfc,0x80,0x80,0x80,0xfc,0x00,0x28,0x40,
	0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,
	0x00,0x40,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x80,0x00,0x80,0x40,0x40,
	0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,
	0x00,0xa0,0x40,0x40,0x40,0x40,0x40,0x40,
	0x40,0x40,0x40,0x40,0x00,0xa0,0x7c,0x42,
	0x41,0x41,0xf1,0x41,0x41,0x42,0x7c,0x82,
	0x86,0x8a,0x8a,0x92,0xa2,0xa2,0xc2,0x82,
	0x00,0x28,0x14,0x3c,0x42,0x81,0x81,0x81,
	0x81,0x81,0x42,0x3c,0x00,0x08,0x10,0x3c,
	0x42,0x81,0x81,0x81,0x81,0x81,0x42,0x3c,
	0x00,0x08,0x04,0x3c,0x42,0x81,0x81,0x81,
	0x81,0x81,0x42,0x3c,0x00,0x14,0x08,0x3c,
	0x42,0x81,0x81,0x81,0x81,0x81,0x42,0x3c,
	0x00,0x28,0x14,0x3c,0x42,0x81,0x81,0x81,
	0x81,0x81,0x42,0x3c,0x00,0x24,0x88,0x50,
	0x20,0x50,0x88,0x80,0x00,0x5e,0x00,0x21,
	0x00,0x50,0x80,0x48,0x80,0x44,0x80,0x44,
	0x80,0x42,0x80,0x21,0x00,0x1e,0x80,0x00,
	0x40,0x78,0x84,0x84,0x84,0x84,0x84,0x84,
	0x84,0x84,0x00,0x10,0x20,0x78,0x84,0x84,
	0x84,0x84,0x84,0x84,0x84,0x84,0x00,0x10,
	0x08,0x78,0x84,0x84,0x84,0x84,0x84,0x84,
	0x84,0x84,0x00,0x28,0x10,0x78,0x84,0x84,
	0x84,0x84,0x84,0x84,0x84,0x84,0x00,0x48,
	0x10,0x10,0x10,0x10,0x28,0x44,0x44,0x82,
	0x82,0x00,0x10,0x08,0x80,0x80,0xf8,0x84,
	0x84,0x84,0xf8,0x80,0x80,0xb0,0x88,0x88,
	0x88,0xb0,0x88,0x88,0x88,0x70,0x74,0x88,
	0x88,0x78,0x08,0x88,0x70,0x00,0x10,0x20,
	0x74,0x88,0x88,0x78,0x08,0x88,0x70,0x00,
	0x20,0x10,0x74,0x88,0x88,0x78,0x08,0x88,
	0x70,0x00,0x50,0x20,0x74,0x88,0x88,0x78,
	0x08,0x88,0x70,0x00,0x50,0x28,0x74,0x88,
	0x88,0x78,0x08,0x88,0x70,0x00,0x50,0x74,
	0x88,0x88,0x78,0x08,0x88,0x70,0x30,0x48,
	0x30,0x77,0x00,0x88,0x80,0x88,0x00,0x7f,
	0x80,0x08,0x80,0x88,0x80,0x77,0x00,0x60,
	0x10,0x20,0x70,0x88,0x80,0x80,0x80,0x88,
	0x70,0x70,0x88,0x80,0xf8,0x88,0x88,0x70,
	0x00,0x20,0x40,0x70,0x88,0x80,0xf8,0x88,
	0x88,0x70,0x00,0x20,0x10,0x70,0x88,0x80,
	0xf8,0x88,0x88,0x70,0x00,0x50,0x20,0x70,
	0x88,0x80,0xf8,0x88,0x88,0x70,0x00,0x50,
	0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x00,
	0x40,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x00,0x80,0x40,0x40,0x40,0x40,0x40,
	0x40,0x40,0x40,0x00,0xa0,0x40,0x40,0x40,
	0x40,0x40,0x40,0x40,0x40,0x00,0xa0,0x70,
	0x88,0x88,0x88,0x88,0x78,0x08,0x50,0x30,
	0x68,0x88,0x88,0x88,0x88,0x88,0xc8,0xb0,
	0x00,0x50,0x28,0x70,0x88,0x88,0x88,0x88,
	0x88,0x70,0x00,0x20,0x40,0x70,0x88,0x88,
	0x88,0x88,0x88,0x70,0x00,0x20,0x10,0x70,
	0x88,0x88,0x88,0x88,0x88,0x70,0x00,0x50,
	0x20,0x70,0x88,0x88,0x88,0x88,0x88,0x70,
	0x00,0x50,0x28,0x70,0x88,0x88,0x88,0x88,
	0x88,0x70,0x00,0x50,0x20,0x00,0xf8,0x00,
	0x20,0xb8,0x44,0x64,0x54,0x4c,0x44,0x3a,
	0x68,0x98,0x88,0x88,0x88,0x88,0x88,0x00,
	0x20,0x40,0x68,0x98,0x88,0x88,0x88,0x88,
	0x88,0x00,0x20,0x10,0x68,0x98,0x88,0x88,
	0x88,0x88,0x88,0x00,0x50,0x20,0x68,0x98,
	0x88,0x88,0x88,0x88,0x88,0x00,0x50,0x80,
	0x40,0x20,0x20,0x50,0x50,0x90,0x88,0x88,
	0x88,0x00,0x20,0x10,0x80,0x80,0x80,0xb0,
	0xc8,0x88,0x88,0x88,0xc8,0xb0,0x80,0x80,
	0xc0,0x20,0x20,0x20,0x30,0x50,0x50,0x48,
	0x88,0x88,0x00,0x50,
};

BMF_FontData BMF_font_helv12 = {
	0, -3,
	11, 12,
	{
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0, 0, 0, 0, 16, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0, 0, 0, 0, 4, -1},
		{1, 9, -1, 0, 3, 0},
		{3, 3, -1, -6, 5, 9},
		{6, 8, 0, 0, 7, 12},
		{5, 10, -1, 1, 7, 20},
		{9, 9, -1, 0, 11, 30},
		{7, 9, -1, 0, 9, 48},
		{2, 3, -1, -6, 3, 57},
		{3, 12, -1, 3, 4, 60},
		{3, 12, 0, 3, 4, 72},
		{3, 3, -1, -6, 5, 84},
		{5, 5, -1, -1, 7, 87},
		{2, 3, -1, 2, 4, 92},
		{5, 1, -1, -3, 8, 95},
		{1, 1, -1, 0, 3, 96},
		{4, 9, 0, 0, 4, 97},
		{5, 9, -1, 0, 7, 106},
		{3, 9, -1, 0, 7, 115},
		{5, 9, -1, 0, 7, 124},
		{5, 9, -1, 0, 7, 133},
		{6, 9, 0, 0, 7, 142},
		{5, 9, -1, 0, 7, 151},
		{5, 9, -1, 0, 7, 160},
		{5, 9, -1, 0, 7, 169},
		{5, 9, -1, 0, 7, 178},
		{5, 9, -1, 0, 7, 187},
		{1, 6, -1, 0, 3, 196},
		{2, 8, 0, 2, 3, 202},
		{6, 5, 0, -1, 7, 210},
		{5, 3, -1, -2, 7, 215},
		{6, 5, -1, -1, 7, 218},
		{5, 9, -1, 0, 7, 223},
		{10, 10, -1, 1, 12, 232},
		{7, 9, -1, 0, 9, 252},
		{6, 9, -1, 0, 8, 261},
		{7, 9, -1, 0, 9, 270},
		{7, 9, -1, 0, 9, 279},
		{6, 9, -1, 0, 8, 288},
		{6, 9, -1, 0, 8, 297},
		{7, 9, -1, 0, 9, 306},
		{7, 9, -1, 0, 9, 315},
		{1, 9, -1, 0, 3, 324},
		{5, 9, -1, 0, 7, 333},
		{7, 9, -1, 0, 8, 342},
		{5, 9, -1, 0, 7, 351},
		{9, 9, -1, 0, 11, 360},
		{7, 9, -1, 0, 9, 378},
		{8, 9, -1, 0, 10, 387},
		{6, 9, -1, 0, 8, 396},
		{8, 9, -1, 0, 10, 405},
		{6, 9, -1, 0, 8, 414},
		{6, 9, -1, 0, 8, 423},
		{7, 9, 0, 0, 7, 432},
		{6, 9, -1, 0, 8, 441},
		{7, 9, -1, 0, 9, 450},
		{9, 9, -1, 0, 11, 459},
		{7, 9, -1, 0, 9, 477},
		{7, 9, -1, 0, 9, 486},
		{7, 9, -1, 0, 9, 495},
		{2, 12, -1, 3, 3, 504},
		{4, 9, 0, 0, 4, 516},
		{2, 12, 0, 3, 3, 525},
		{5, 3, 0, -5, 6, 537},
		{7, 1, 0, 2, 7, 540},
		{2, 3, 0, -6, 3, 541},
		{6, 7, -1, 0, 7, 544},
		{5, 9, -1, 0, 7, 551},
		{5, 7, -1, 0, 7, 560},
		{5, 9, -1, 0, 7, 567},
		{5, 7, -1, 0, 7, 576},
		{4, 9, 0, 0, 3, 583},
		{5, 10, -1, 3, 7, 592},
		{5, 9, -1, 0, 7, 602},
		{1, 9, -1, 0, 3, 611},
		{2, 12, 0, 3, 3, 620},
		{5, 9, -1, 0, 6, 632},
		{1, 9, -1, 0, 3, 641},
		{7, 7, -1, 0, 9, 650},
		{5, 7, -1, 0, 7, 657},
		{5, 7, -1, 0, 7, 664},
		{5, 10, -1, 3, 7, 671},
		{5, 10, -1, 3, 7, 681},
		{3, 7, -1, 0, 4, 691},
		{4, 7, -1, 0, 6, 698},
		{3, 9, 0, 0, 3, 705},
		{5, 7, -1, 0, 7, 714},
		{5, 7, -1, 0, 7, 721},
		{9, 7, 0, 0, 9, 728},
		{6, 7, 0, 0, 6, 742},
		{5, 10, -1, 3, 7, 749},
		{4, 7, -1, 0, 6, 759},
		{4, 12, 0, 3, 4, 766},
		{1, 12, -1, 3, 3, 778},
		{4, 12, 0, 3, 4, 790},
		{6, 2, 0, -3, 7, 802},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0, 0, 0, 0, 4, -1},
		{1, 10, -1, 3, 3, 804},
		{5, 9, -1, 1, 7, 814},
		{5, 9, -1, 0, 7, 823},
		{6, 6, 0, -1, 7, 832},
		{5, 9, -1, 0, 7, 838},
		{1, 11, -1, 2, 3, 847},
		{5, 12, 0, 3, 6, 858},
		{3, 1, 0, -8, 3, 870},
		{9, 9, -1, 0, 11, 871},
		{3, 5, -1, -4, 5, 889},
		{5, 5, -1, -1, 7, 894},
		{6, 4, -1, -2, 8, 899},
		{4, 1, 0, -3, 5, 903},
		{9, 9, -1, 0, 11, 904},
		{4, 1, 0, -8, 4, 922},
		{4, 4, 0, -4, 5, 923},
		{5, 7, -1, 0, 7, 927},
		{4, 5, 0, -3, 4, 934},
		{3, 5, 0, -3, 4, 939},
		{2, 2, 0, -8, 2, 944},
		{5, 10, -1, 3, 7, 946},
		{6, 12, 0, 3, 7, 956},
		{1, 1, -1, -3, 3, 968},
		{3, 4, 0, 3, 3, 969},
		{2, 5, -1, -3, 4, 973},
		{3, 5, -1, -4, 5, 978},
		{5, 5, -1, -1, 7, 983},
		{9, 9, 0, 0, 10, 988},
		{9, 9, 0, 0, 10, 1006},
		{9, 9, 0, 0, 10, 1024},
		{5, 9, -1, 3, 7, 1042},
		{7, 12, -1, 0, 9, 1051},
		{7, 12, -1, 0, 9, 1063},
		{7, 12, -1, 0, 9, 1075},
		{7, 12, -1, 0, 9, 1087},
		{7, 11, -1, 0, 9, 1099},
		{7, 12, -1, 0, 9, 1110},
		{9, 9, -1, 0, 11, 1122},
		{7, 12, -1, 3, 9, 1140},
		{6, 12, -1, 0, 8, 1152},
		{6, 12, -1, 0, 8, 1164},
		{6, 12, -1, 0, 8, 1176},
		{6, 11, -1, 0, 8, 1188},
		{2, 12, 0, 0, 3, 1199},
		{2, 12, -1, 0, 3, 1211},
		{3, 12, 0, 0, 3, 1223},
		{3, 11, 0, 0, 3, 1235},
		{8, 9, 0, 0, 9, 1246},
		{7, 12, -1, 0, 9, 1255},
		{8, 12, -1, 0, 10, 1267},
		{8, 12, -1, 0, 10, 1279},
		{8, 12, -1, 0, 10, 1291},
		{8, 12, -1, 0, 10, 1303},
		{8, 11, -1, 0, 10, 1315},
		{5, 5, -1, -1, 7, 1326},
		{10, 11, 0, 1, 10, 1331},
		{6, 12, -1, 0, 8, 1353},
		{6, 12, -1, 0, 8, 1365},
		{6, 12, -1, 0, 8, 1377},
		{6, 11, -1, 0, 8, 1389},
		{7, 12, -1, 0, 9, 1400},
		{6, 9, -1, 0, 8, 1412},
		{5, 9, -1, 0, 7, 1421},
		{6, 10, -1, 0, 7, 1430},
		{6, 10, -1, 0, 7, 1440},
		{6, 10, -1, 0, 7, 1450},
		{6, 10, -1, 0, 7, 1460},
		{6, 9, -1, 0, 7, 1470},
		{6, 10, -1, 0, 7, 1479},
		{9, 7, -1, 0, 11, 1489},
		{5, 10, -1, 3, 7, 1503},
		{5, 10, -1, 0, 7, 1513},
		{5, 10, -1, 0, 7, 1523},
		{5, 10, -1, 0, 7, 1533},
		{5, 9, -1, 0, 7, 1543},
		{2, 10, 0, 0, 3, 1552},
		{2, 10, -1, 0, 3, 1562},
		{3, 10, 0, 0, 3, 1572},
		{3, 9, 0, 0, 3, 1582},
		{5, 10, -1, 0, 7, 1591},
		{5, 10, -1, 0, 7, 1601},
		{5, 10, -1, 0, 7, 1611},
		{5, 10, -1, 0, 7, 1621},
		{5, 10, -1, 0, 7, 1631},
		{5, 10, -1, 0, 7, 1641},
		{5, 9, -1, 0, 7, 1651},
		{5, 5, -1, -1, 7, 1660},
		{7, 7, 0, 0, 7, 1665},
		{5, 10, -1, 0, 7, 1672},
		{5, 10, -1, 0, 7, 1682},
		{5, 10, -1, 0, 7, 1692},
		{5, 9, -1, 0, 7, 1702},
		{5, 13, -1, 3, 7, 1711},
		{5, 12, -1, 3, 7, 1724},
		{5, 12, -1, 3, 7, 1736},
	},
	bitmap_data
};

#endif

